## php-crypt-cbc 1.0.1

=== debian/changelog ===
php-crypt-cbc (1.0.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:18:26 +0000

php-crypt-cbc (1.0.1-1) unstable; urgency=low

  * New upstream release, with a new BSD license.
  * Now using the PKG PHP team as maintainer (me as uploader).
  * Section is now php.
  * Added a debian/gbp.conf.
  * Switched to source format 3.0 (quilt).
  * Switched to pkg-php-tools and dh 8 auto-sequencer.
  * Standards-Version: is now 3.9.2 (no changes).
  * Switched debian/copyright to DEP5.
  * Edited short description.
  * Using PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org> as
  maintainer.
  * Fixed the lintian overwrite thing.
  * Removes the LICENSE file from packaging.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Jan 2012 20:18:30 +0800

php-crypt-cbc (1.0.0.1-1) unstable; urgency=low

  * Uploading a new 1.0.0.1 as the orig.tar.gz for 1.0.0 was wrong, and even
    making the build of the package fail (Closes: #590395).
  * Corrected Vcs-Browser to the correct URL.
  * Added a debian/source/format.
  * Bumped Standard-Version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Jul 2010 02:21:52 +0800

php-crypt-cbc (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standard-Version.
  * Updated long description.
  * Cleaned debian/rules of arch-specific targets.
  * Moved php-pear from Build-Depends: to Build-Depends-Indep:.
  * Added a lintian override for the PHP 2.x license, as Crypt_CBC is part of
    PHP, so it's fine to use that license.
  * Added a ${misc:Depends} dependency.
  * debian/compat level is now 7.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Dec 2009 17:44:04 +0800

php-crypt-cbc (0.4-3) unstable; urgency=low

  * Not using CDBS anymore (rewrote debian/rules).
  * Now packaging the pear .reg file so pear install continues to work.
  * The watch file works now.
  * The debian/copyright is now consistent.

 -- Thomas Goirand <thomas@goirand.fr>  Sun,  5 Aug 2007 17:40:18 +0800

php-crypt-cbc (0.4-2) unstable; urgency=low

  * Removed php4 dependency as php4 will soon be removed (Closes: #424815)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 18 May 2007 12:36:23 +0800

php-crypt-cbc (0.4-1) unstable; urgency=low

  * Initial release (Closes: #403447)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 15 Dec 2006 01:34:04 +0100
