=== debian/control ===
Source: php-crypt-cbc
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-crypt-cbc.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-crypt-cbc.git
Homepage: http://pear.php.net/package/Crypt_CBC

Package: php-crypt-cbc
Architecture: all
Depends: ${misc:Depends}, php-pear
Description: PEAR class to emulate Perl's Crypt::CBC module
 This package provides an implementation of a class to emulate Perl's
 Crypt::CBC module. This is particularly important when you want to deal with
 any SRS compatible domain name registration API like the one of Tucows and
 others, that are using CBC as a mean of encrypted data transport.
