=== debian/watch ===
version=3
http://pear.php.net/package/Crypt_CBC/download http://download.pear.php.net/package/Crypt_CBC-(.*).tgz
